/*--- Avanquest WebEasy Page Style ---*/


span#e36            { /* images/frame2.gif */
	background      : transparent url(images/frame2.gif) no-repeat top left;
	position        : absolute;
	left            :  26px;
	top             :  33px;
	width           : 888px;
	height          : 693px;
	}
span#e35            { /* images/mtt_website005010... */
	border          :   0px none #00ffff;
	background      : transparent url(images/mtt_website005010.gif) no-repeat top left;
	position        : absolute;
	left            :  36px;
	top             :  43px;
	width           : 865px;
	height          : 106px;
	}
h1#e34              { /* Double-click here to edi... */
	text-align      : left;
	position        : absolute;
	left            :  53px;
	top             : 202px;
	width           : 434px;
	height          :  46px;
	}
img#e33             { /* images/mtt_website005009... */
	border          :   0px none #d0e4fe;
	background-color: transparent;
	position        : absolute;
	left            :  37px;
	top             : 161px;
	width           : 864px;
	height          : 553px;
	}
span#e32            { /* images/mtt_website002004... */
	border          :   0px none #ececec;
	background      : transparent url(images/mtt_website002004.jpg) no-repeat top left;
	position        : absolute;
	left            : 526px;
	top             :  23px;
	width           : 329px;
	height          : 265px;
	}
div#e31             { /* Home */
	text-align      : left;
	background-color: transparent;
	background-image: url(images/mtt_website001009.jpg);
	position        : absolute;
	left            : 593px;
	top             :  59px;
	width           : 215px;
	height          :  19px;
	}
span#e30            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             :  63px;
	width           :  21px;
	height          :  21px;
	}
div#e29             { /* Products */
	text-align      : left;
	background-color: transparent;
	background-image: url(images/mtt_website001009.jpg);
	position        : absolute;
	left            : 593px;
	top             :  91px;
	width           : 215px;
	height          :  19px;
	}
span#e28            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             :  95px;
	width           :  21px;
	height          :  21px;
	}
div#e27             { /* Services */
	text-align      : left;
	background-color: transparent;
	background-image: url(images/mtt_website001009.jpg);
	position        : absolute;
	left            : 593px;
	top             : 123px;
	width           : 215px;
	height          :  19px;
	}
span#e26            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 127px;
	width           :  21px;
	height          :  21px;
	}
div#e25             { /* Links */
	text-align      : left;
	background-color: transparent;
	background-image: url(images/mtt_website001009.jpg);
	position        : absolute;
	left            : 593px;
	top             : 155px;
	width           : 215px;
	height          :  19px;
	}
span#e24            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 159px;
	width           :  21px;
	height          :  21px;
	}
div#e23             { /* <DIV>Clients</DIV> */
	text-align      : left;
	background-color: transparent;
	background-image: url(images/mtt_website001008.jpg);
	position        : absolute;
	left            : 593px;
	top             : 187px;
	width           : 215px;
	height          :  19px;
	}
span#e22            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 191px;
	width           :  21px;
	height          :  21px;
	}
div#e21             { /* Contact Us */
	text-align      : left;
	background-color: transparent;
	background-image: url(images/mtt_website001009.jpg);
	position        : absolute;
	left            : 593px;
	top             : 219px;
	width           : 215px;
	height          :  19px;
	}
span#e20            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 223px;
	width           :  21px;
	height          :  21px;
	}
h4#e19              { /* Our Clients */
	text-align      : left;
	position        : absolute;
	left            :  51px;
	top             : 182px;
	width           : 478px;
	height          :  36px;
	}
h3#e18              {
	text-align      : left;
	position        : absolute;
	left            :  51px;
	top             : 220px;
	width           : 478px;
	height          :  25px;
	}
h5#e17              {
	text-align      : left;
	position        : absolute;
	left            :  51px;
	top             : 305px;
	width           : 826px;
	height          :  20px;
	}
div#e16             {
	text-align      : right;
	position        : absolute;
	left            : 711px;
	top             : 534px;
	width           : 104px;
	height          :  17px;
	}
div#e15             {
	text-align      : right;
	position        : absolute;
	left            : 711px;
	top             : 667px;
	width           : 104px;
	height          :  17px;
	}
h5#e14              {
	text-align      : left;
	position        : absolute;
	left            :  51px;
	top             : 438px;
	width           : 826px;
	height          :  20px;
	}
h5#e13              {
	text-align      : left;
	position        : absolute;
	left            :  51px;
	top             : 571px;
	width           : 826px;
	height          :  20px;
	}
span#e12            { /* images/mtt_website001001... */
	background      : transparent url(images/mtt_website001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  97px;
	top             :  43px;
	width           : 367px;
	height          : 105px;
	}
span#e11            { /* images/sarafa_logo.png */
	background      : transparent url(images/sarafa_logo.png) no-repeat top left;
	position        : absolute;
	left            :  72px;
	top             : 256px;
	width           : 150px;
	height          : 142px;
	}
span#e10            { /* images/mtt_website005007... */
	background      : transparent url(images/mtt_website005007.jpg) no-repeat top left;
	position        : absolute;
	left            : 631px;
	top             : 456px;
	width           : 236px;
	height          : 102px;
	}
span#e9             { /* images/mtt_website005006... */
	background      : transparent url(images/mtt_website005006.jpg) no-repeat top left;
	position        : absolute;
	left            : 234px;
	top             : 283px;
	width           : 428px;
	height          :  33px;
	}
span#e8             { /* images/mtt_website005005... */
	background      : transparent url(images/mtt_website005005.jpg) no-repeat top left;
	position        : absolute;
	left            : 648px;
	top             : 587px;
	width           : 223px;
	height          :  86px;
	}
span#e7             { /* images/mtt_website005004... */
	background      : transparent url(images/mtt_website005004.jpg) no-repeat top left;
	position        : absolute;
	left            :  76px;
	top             : 649px;
	width           : 322px;
	height          :  46px;
	}
span#e6             { /* images/mtt_website005003... */
	background      : transparent url(images/mtt_website005003.jpg) no-repeat top left;
	position        : absolute;
	left            :  80px;
	top             : 567px;
	width           : 253px;
	height          :  63px;
	}
span#e5             { /* images/undp.jpg */
	background      : transparent url(images/undp.jpg) no-repeat top left;
	position        : absolute;
	left            : 529px;
	top             : 552px;
	width           :  75px;
	height          : 140px;
	}
span#e4             { /* images/cbl_logo.jpg */
	background      : transparent url(images/cbl_logo.jpg) no-repeat top left;
	position        : absolute;
	left            : 255px;
	top             : 332px;
	width           : 339px;
	height          : 118px;
	}
span#e3             { /* images/gnmtc_logo.jpg */
	background      : transparent url(images/gnmtc_logo.jpg) no-repeat top left;
	position        : absolute;
	left            : 363px;
	top             : 469px;
	width           : 128px;
	height          : 129px;
	}
span#e2             { /* images/mtt_website005002... */
	background      : transparent url(images/mtt_website005002.jpg) no-repeat top left;
	position        : absolute;
	left            : 714px;
	top             : 295px;
	width           : 145px;
	height          : 144px;
	}
span#e1             { /* images/mtt_website005001... */
	background      : transparent url(images/mtt_website005001.jpg) no-repeat top left;
	position        : absolute;
	left            :  60px;
	top             : 466px;
	width           : 231px;
	height          :  68px;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 994px;
	height          : 768px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	background-image: url(images/mtt_website005b01.jpg);
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
